6000. 	# Radius of the current tube, in km
4000.   # impact parameter (min dist to the current tube), in km
0.1   	# Current density, in A/km2
45.   	# Theta angle of the current direction/ reference frame (°)
30.   	# Phi   angle of the current direction/ reference frame (°)
u    	# Current density model ('u' or 'g' for uniform or gaussian)1
